## Process this file with automake to produce Makefile.in

SUBDIRS = dvdauthor src po

EXTRA_DIST = \
	autogen.sh \
	ltmain.sh \
	libtool \
	dvd95.glade \
	dvd95.gladep \
	dvd95.spec \
	debian \
	dvd95.desktop

install-data-local:
	@$(NORMAL_INSTALL)
	if test -d $(srcdir)/pixmaps; then \
	  $(mkinstalldirs) $(DESTDIR)$(datadir)/pixmaps/$(PACKAGE); \
	  for pixmap in $(srcdir)/pixmaps/*; do \
	    if test -f $$pixmap; then \
	      $(INSTALL_DATA) $$pixmap $(DESTDIR)$(datadir)/pixmaps/$(PACKAGE); \
	    fi \
	  done \
	fi ; \
	      $(mkinstalldirs) $(DESTDIR)$(datadir)/applications; \
	      $(INSTALL_DATA) dvd95.desktop $(DESTDIR)$(datadir)/applications/dvd95.desktop;
	

dist-hook:
	if test -d pixmaps; then \
	  mkdir $(distdir)/pixmaps; \
	  for pixmap in pixmaps/*; do \
	    if test -f $$pixmap; then \
	      cp -p $$pixmap $(distdir)/pixmaps; \
	    fi \
	  done \
	fi ; \
	if test -d debian; then \
	  mkdir $(distdir)/debian; \
	  for i in debian/*; do \
	    if test -f $$i; then \
	      cp -p $$i $(distdir)/debian; \
	    fi \
	  done \
	fi

